body { background: none;}
		#granganga { width: 772px; background: #1D1D1F url(http://www.csatelite.es/MediaD/news_digitalplus/fondoabajo_deportes.jpg) no-repeat bottom; color: #fff; font-size: 11px; padding: 0 0 115px 0;}

		#granganga a:link, #granganga a:visited {color: white; font-weight: bold;}
		#granganga a:hover, #granganga a:active {color: #25559F;}

		#granganga .cabeceriya { height: 154px; background: url(http://www.csatelite.es/MediaD/news_digitalplus/fondocabecera_deporte.gif) no-repeat; margin: 0;}
		#granganga .cabeceriya .pintaRuta { font-size: 10px; color: #ccc; padding: 3px 0 0 5px;}
		#granganga .cabeceriya .pintaRuta .ruta { color: #ccc;}

		#granganga .cuerpeciyo { background-color: transparent;}
		#granganga .cuerpeciyo form { padding: 26px 0 0 0; margin: 0 0 0 70px;}
		#granganga .cuerpeciyo form span { font-size: 12px; font-weight: bold; text-transform: uppercase; margin: 0 0px 0 0px;}
		#granganga .cuerpeciyo form input.aceptar {
			display: block;
			width: 124px; height: 38px;
			background: url(http://www.csatelite.es/MediaD/news_digitalplus/botonk.jpg) no-repeat;
			font-size: 1px;
			color: #1D1D1F;
			text-align: right;
			padding-right: 3px; padding-top:28px;
			border: solid 1px #1d1d1f;
			margin: 15px auto 0px 180px;
			cursor: pointer;
		}
		#granganga .cuerpeciyo .explicacion { color: white; font-size: 10px; margin: 30px 8px 10px 8px;}
		#granganga .cuerpeciyo .fotitos { background: transparent; padding-top: 0px;}
		
		Div.fotitos{
						background: url(http://www.csatelite.es/MediaD/news_digitalplus/friso_deportes.jpg.jpg) no-repeat;
		}